Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:21:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9519834795 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:38 PM, 20th Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:39 PM, 20th Dec                     hello                    Hello Mayar.           09:39 PM, 20th Dec                     hello                    I haven't received my order yet.           09:39 PM, 20th Dec                     hello                    I am really disappointed with it.           09:40 PM, 20th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:40 PM, 20th Dec                     hello                    This is the second time I have received message stating that, customer no response.           09:40 PM, 20th Dec                     hello                    Even after informing cx service time again to pass on the message to delivery executive to leave the parcel with the security.           09:41 PM, 20th Dec                   mayar                   Is this your correct contact number 971507406415 ?           09:41 PM, 20th Dec                     hello                    Yes.           09:42 PM, 20th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:42 PM, 20th Dec                   mayar                   Is there anything else i can help you with ?           09:42 PM, 20th Dec                     hello                    Either they deliver the package by 12 pm tomorrow or else can el the order.           09:42 PM, 20th Dec                     hello                    Hope I am clear with my request.           09:43 PM, 20th Dec                   mayar                   We would like to inform you that the standard shipping orders are usually delivered within 3-5 business days ,We are doing our best to deliver your order asap           09:45 PM, 20th Dec                     hello                    I think he order says delivery next day 19th December           09:49 PM, 20th Dec                     hello                    The*           09:49 PM, 20th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           09:50 PM, 20th Dec                   mayar                   Is there anything else i can help you with ?           09:51 PM, 20th Dec                     hello                    Nothing for now.           09:51 PM, 20th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640742